%define module_name Distribution-Cooker
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Carp.pm) perl(Config/IniFiles.pm) perl(Cwd.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec/Functions.pm) perl(Template.pm) perl(Test/More.pm) perl(strict.pm) perl(subs.pm) perl(vars.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.023
Release: alt1
Summary: Create a module directory from your own templates
Group: Development/Perl
License: artistic_2
URL: https://github.com/briandfoy/distribution-cooker

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/B/BD/BDFOY/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README.pod Changes LICENSE examples
%perl_vendor_privlib/D*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Sep 12 2018 Igor Vlasenko <viy@altlinux.ru> 1.023-alt1
- regenerated from template by package builder

* Mon Mar 05 2018 Igor Vlasenko <viy@altlinux.ru> 1.022-alt1
- regenerated from template by package builder

* Thu Oct 17 2013 Igor Vlasenko <viy@altlinux.ru> 1.01-alt1
- initial import by package builder

